no puedo bajar los emuladores

Discussion in 'iFans en Español' started by kleonel, Apr 25, 2008.

  1. kleonel

    kleonel New Member

    Joined:
    Apr 23, 2008
    Messages:
    2
    Likes Received:
    0
    no puedo bajar los emuladores dice package can not be download mi version es 1.1.4
  2. ddgv

    ddgv Well-Known Member

    Joined:
    Oct 15, 2007
    Messages:
    1,818
    Likes Received:
    39
    cuales???.... pero si puedes bajar (instalar) otras cosas???? ... ya trataste de limpiar el queue ??? (para hacer esto has click en install y cuando salga el menu hazle click en clear queue y haber si esto te resuelve la cosa!!!
  3. linocaoz

    linocaoz New Member

    Joined:
    Jan 16, 2008
    Messages:
    1,919
    Likes Received:
    10
    prueba con lo que dice ddgv, y especifica que emulador, puedes agregar la source de zodttd
  4. 3pilef

    3pilef New Member

    Joined:
    Feb 17, 2008
    Messages:
    4
    Likes Received:
    0
    yo tampoco logro instalarlo me aparece lo mismo y cuando porfin puedo con la repo zodttd abro la aplicacion y no me aparece los rooms, me dice q tengo q ponerla en determinada carpeta, lo hago y nada, es como quedara mal instalado...
    me pasaba en 1.1.4, me cambie a 1.1.3 y lo mismo, a mi se me ocurre q es un problema con el installer.
  5. linocaoz

    linocaoz New Member

    Joined:
    Jan 16, 2008
    Messages:
    1,919
    Likes Received:
    10
    que ruta los pones?
  6. ddgv

    ddgv Well-Known Member

    Joined:
    Oct 15, 2007
    Messages:
    1,818
    Likes Received:
    39
    q emulador estas tratando de instalar??? tienes q encontrar la direccion /var/root/Media y crear (si es q no hay una) la carpeta ROMs y dentro de ella crear GBA (o el nombre de tu emulador) y bueno ahi adentro es donde se ponen los ROMs .... todo esto es via SSH por si acaso .... y es para 1.1.3 y 1.1.4

Share This Page